html,
body {
	position: relative;
	height: 100%;
}
.header-nav{
	position: fixed;
	top:0;
	left: 0;
	z-index: 2;
	width: 100%;
	border-bottom: 1px solid rgba(255, 255, 255, 0.25);
	background-image: none;
	height: auto;
}
.swiper-container {
	height: 100%;
	width: 100%;
}
.swiper-slide {
	height: 100%;
	width: 100%;
}
.slide-1{
	/* background-image: url(/static/home/img/index_banner.jpg); */\
	background-size: cover;
}
.slide-2{
	background-size: cover;
}
.slide-3{
	background-size: cover;
}
.slide-4{
	background-size: cover;
}
.slide-5{
	background-size: cover;
}
.slide-6{
	background-size: cover;
}
.slide-7{
	background-size: cover;
}
.swiper-pagination-bullet{
	width: 23px;
	height: 23px;
}
.slide-4 .images{
	min-height: 27.937rem;
}

/* .slide-1-text{
	font-size: 3.312rem;
} */
.slide-1 img{
	width: 70rem;

}
.en-title{
	color: rgba(76, 134, 220, 0.45);
	font-weight: 400;
	font-size: 6.787rem;
	font-weight:bold;
}
.slide-title{
	font-size: 3.062rem; /*33*/
	margin: 4rem 0 3rem 0.5rem;
}
.about-desc{
	width: 80rem;
    line-height: 3.8rem;
}
.more-img{
	width: 24px;
	height: 24px;
}
.uinn-l{
	padding-left: 10.312rem;
}
.slide-3 .tu-img{
	width: 3.5rem;
	height: 3.5rem;
}
.slide-3 ul{
	padding-top: 10rem;
	width: 70%;
	margin: 0 auto;
}
.slide-3 ul li{
	color: #FFFFFF;
	height: 45rem;
	padding-top: 13rem;
}
.slide-3 ul li:hover{
	background: rgba(255, 255, 255, 0.25);
}
.slide-3 ul li:hover .img-box{
	background-color: #ff0000;
	border:1px dashed #ffffff;
}
.slide-3 ul li:hover p{
	color: #ff0000;
}
.slide-3 ul li .img-box{
	border:3px solid #ffffff;
	width: 9.5rem;
	height: 9.5rem;
	border-radius: 50%;
	margin: 0 auto;
}
.more_bian{
	color:#fff;
	width: 156px;
	height:45px;
	border:2px solid #DB261F;
	 display:block;
	  padding:0.5rem 0 0 2rem;
	}
a:hover.more_bian{color:#ecebeb;}
/* 手艺团队 */
.people-swiper{
	width: 60%;
	overflow: hidden;
	margin-left: 10rem;
	/* border:1px solid; */
	position: relative;
	padding-bottom: 5rem;
}
.people-swiper .swiper-slide{
	padding:0;
}
.people-swiper .people-img{
	width: 100%;
	height: 20.937rem;
}
.people-swiper .swiper-button-prev, .people-swiper .swiper-button-next{
	top:inherit;
	bottom:0;
}
.people-swiper .swiper-button-prev:after, 
.people-swiper .swiper-button-next:after{
	font-size: 2.5rem;
	font-weight:bolder;
}
.people-swiper .swiper-button-prev{
	right: 30px;
	left: auto;
}
.people-swiper .swiper-slide .name{
	background-color: rgba(255, 255, 255, 0.2);
	padding: 1.5rem 0;
    font-size: 1.6rem;
}
.people-swiper .swiper-slide:hover{
	background-color: #ff0000;
}
/* 工程案例 */
.menu-box{
	background: rgba(255, 255, 255, 0.2);
	width: 13.562rem;
	padding: 1rem;
}
.menu-box .menu-item{
	border:1px solid #ffffff;
	display: flex;
	margin-bottom: 1.5rem;
	align-items: center;
	justify-content: center;
	padding: 0.5rem 0;
}
.menu-box .menu-item.active,
.menu-box .menu-item:hover{
	background-color: #ff0000;
	border:1px solid #ff0000;
}
.slide-5 .right-panel,.slide-6 .right-panel,
.slide-7 .right-panel{
	width: 70%;
	overflow: hidden;
	margin-left: 10rem;
	padding-top: 3rem;
}

.slide-5 .am-thumbnail{
	padding: 0;
	margin-bottom: 0;
	border:none;
	width:100%;
	min-height:24rem;
	max-height:31rem;
}
/* 新闻 */
.slide-6 .tab-item{
	border:1px solid #ffffff;
	padding: 0.5rem 1.5rem;
}
.slide-6 .tab-item.active{
	background-color: #ff0000;
	border:1px solid #ff0000;
}
.slide-6 .right-panel{
	padding-top: 0;
}
.slide-6 .right-panel .more{
	display: block;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	width: 10.625rem;
	text-align: center;
	padding: 0.5rem 0;
	margin-top: 3.062rem;
	margin-left: 1rem;
}
.slide-6 .news-item{
	border-bottom: 1px solid rgba(255, 255, 255, 0.13);
	padding-bottom: 2.812rem;
	margin-bottom: 2.812rem;
}
.slide-6 .news-item .news-img{
	height: 16.875rem;
	width: 22.5rem;
}

.slide-7 .icons{
	width: 2.875rem;
	height: 2.875rem;
}
.slide-7 .qrcode-img{
	width: 12.5rem;
	height: 12.5rem;
}
.slide-7 .right-panel{
	padding-top: 0;
	/* border: 1px solid; */
}
.slide-7 .am-form textarea,
.slide-7 .am-form input[type="text"],
.slide-7 .am-form input[type="tel"]{
	background-color: transparent;
	border: none;
}
.ubb{
	border-bottom: 1px solid rgba(255, 255, 255, 0.1) !important;
}
.slide-7 .am-form .am-u-lg-6 {
    width: 46%;
    margin: 0 2%;
}
.slide-7 .en-title{
	font-size: 4.687rem;
	
}
.slide-7 .right-panel{
	width: 46%;
	margin-bottom: 9.25rem;
}
.slide-7 .submit-btn{
	width: 9.75rem;
	paddint-top:3.125rem;
}
.slide-7 .footer{
	position: absolute;
	bottom:8%;
	left: 10%;
	width: 80%;
	border-top:1px solid rgba(255, 255, 255, 0.15);
	padding: 0;
	background-image: none;
	height:5rem;
}
.slide-5 .am-thumbnails li:hover .content{
	cursor: pointer;
}
.slide-5 .am-thumbnails li .am-text-truncate{
	background: rgba(255, 255, 255, 0.2);
	font-size: 1.6rem;
    padding: 1rem;
    color: #fff;
}
.slide-5 .am-thumbnails li:hover .content .am-text-truncate{
	background-color: #ff0000;
	
}
.slide-5 .am-thumbnails li:hover a{
	color: #FFFFFF;
}
.news_brief{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	word-break: break-all;
	
}
.dibu_dianhua{ font-size:1.8rem; font-weight:bold;}
@media only screen and (min-width:1306px) and (max-width:1440px) {
	.header-nav a{margin: 0 2rem; padding: 2.5rem 0;}
	.team_mar{ margin-left:10%;}
	.container{ width:95%;}
	.slide-4 .images { min-height: 20.937rem;}
	.slide-5 .am-thumbnail{min-height: 20rem;}
	
}
@media only screen and (min-width:1661px) and (max-width:1700px) {
	
	.slide-4 .images { min-height: 24.937rem;}
}
@media only screen and (min-width:1441px) and (max-width:1600px) {
	.header-nav a{margin: 0 3rem; padding:3rem 0;}
	.team_mar{ margin-left:8%;}
	.container{ width:85%;}
	.slide-4 .images { min-height: 20.937rem;}
}

@media only screen and (min-width:768px) and (max-width:1024px) {
	.header-nav a{margin: 0 0.5rem;
    font-size: 1.6rem;
    padding: 0.5rem 0;}
	.header-nav .search-panel .search-icon{ margin-top: -1rem;
    margin-right: 10px;}
	
}
@media screen and (max-width: 479px){
	.am-slider p img{width:100%;}
	.more_bian{
	color:#fff;
	width: 100%;
	height:45px;
	border:2px solid #DB261F;
	 display:block;
	  padding:0.5rem 0 0 1rem;
	}
	.uinn-l{
		padding: 0 1.5rem;
	}
	.about-desc{
		width: 100%;
	}
	.slide-3 ul{
		width: 100%;
		padding-top: 8rem;
	}
	.slide-3 ul li{
		height: inherit;
		padding-top: 3rem;
	}
	.slide-4,.slide-5,.slide-6,.slide-7{
		flex-direction: column;
		align-items: baseline;
		padding-top: 6rem;
	}
	.people-swiper{
		width: 100%;
		margin-left: 0;
	}
	.slide-5 .right-panel, .slide-6 .right-panel, .slide-7 .right-panel{
		width: 100%;
		margin-left: 0;
	}
	.slide-5 .am-thumbnails{
		margin-top: -2rem;
	}
	.menu-box{
		width: 100%;
	}
	.slide-6 .news-item{
		margin-top: 1.5rem;
		flex-direction: column;
	}
	.slide-6 .news-item .news-img{
		width: 100%;
		height: 100%;
		margin-bottom: 1rem;
		display: none;
	}
	.slide-7 .column{
		flex-direction: column;
	}
	.slide-7 .right-panel{
		margin-top: 2rem;
		font-size: 1.2rem !important;
	}
	.slide-7 .am-form textarea{
		height: 3rem;
	}
	.slide-7 .qrcode-img{
		display: none;
	}
	.slide-7 .am-from-group .am-margin-top-xl{
		text-align: center;
	}
	.slide-7 .footer{
		display: none;
	}
	.en-title{font-size: 4.5rem;}
	.slide-title{font-size: 2.5rem;margin: 2rem 0 2rem 0.5rem;}
	
	.am-margin-top-xl{width: 35%; border:none;}
	.slide-5 .am-thumbnail{
	min-height:13rem;
	max-height:13rem;
}
}<!--耗时1774466347.2633秒-->